Subject: suggestion to authors of new extensions

From: Jeffrey Haas <[email-masked]>
Date: Tue, 19 Nov 2002 12:32:28 -0500

We now have two drafts out suggesting that their message type is
going to be 6 - dynamic caps and the sobgp security message.

While rfc 2042 specifically addresses path attributes, I'd suggest
that we should also take the stance that we should use message
code 255 for "not done yet" or "to be assigned by iana/ietf"
extensions.

Its irritating enough to have extensions with unusual gaps in the
numbering schemes.  Lets not do this to the base protocol. :-)

-- 
Jeff Haas 
NextHop Technologies